div.legenditem {
	width: 150px;
	height: 36px;
	float: left;
	border: 0px solid black;
}

div.legend {
	padding-top: 5px;
	color:gray;
}

div.legend img {
	margin-right: 5px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
}

.portsnavbottom {
	position:relative;
	left:3px;
	top: -1px;
	text-align:left;
	width:812px;
	height:17px;
	text-decoration:none;  
	padding:8px 15px;
	background-color:#F5F5F5;
	border: 1px solid #dddddd;
	color:#CCCCCC;
}

.portsnav {
	padding: 8px 15px;
	margin: 0 0 20px;
	list-style: none;
	border-top: 0px solid #dddddd;
	border-left: 0px solid #dddddd;
	width:813px;
	position: relative;
	top: 6px;
	left: -11px;
	color: #CCCCCC;
}

.navbar .nav > li > a {
  float: none;
  padding: 10px 15px 10px;
  color: #0088cc;
  text-decoration: none;
  text-shadow: 0 1px 0 #ffffff;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #005580;

}